.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:311.303000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(51,83,49);}
.fs2{font-size:42.450400px;}
.fs0{font-size:49.525600px;}
.fs1{font-size:63.675600px;}
.y10{bottom:33.155705px;}
.y0{bottom:33.584967px;}
.y1{bottom:49.733557px;}
.y3{bottom:87.033803px;}
.y1e{bottom:380.842282px;}
.y1d{bottom:408.471932px;}
.y1c{bottom:436.101738px;}
.y1b{bottom:452.680169px;}
.y1a{bottom:470.638956px;}
.y19{bottom:498.268762px;}
.y18{bottom:514.847772px;}
.y17{bottom:532.806559px;}
.y16{bottom:550.765346px;}
.y15{bottom:576.215097px;}
.y14{bottom:651.439973px;}
.y13{bottom:673.544664px;}
.y12{bottom:695.643554px;}
.y11{bottom:740.056314px;}
.yf{bottom:776.032034px;}
.ye{bottom:798.136725px;}
.yd{bottom:820.241417px;}
.yc{bottom:842.346108px;}
.yb{bottom:864.450800px;}
.ya{bottom:886.555491px;}
.y9{bottom:908.660183px;}
.y8{bottom:930.764874px;}
.y7{bottom:952.869565px;}
.y6{bottom:974.974257px;}
.y5{bottom:997.013337px;}
.y4{bottom:1045.888837px;}
.y2{bottom:1142.377355px;}
.h7{height:39.224170px;}
.h3{height:45.761654px;}
.h6{height:47.544576px;}
.h5{height:58.836254px;}
.h4{height:1150.142668px;}
.h2{height:1157.050080px;}
.h1{height:1186.408497px;}
.h0{height:1237.176471px;}
.w2{width:928.370194px;}
.w1{width:932.568627px;}
.w0{width:956.000000px;}
.x5{left:2.763027px;}
.x3{left:6.907412px;}
.x6{left:9.670284px;}
.x1{left:13.814825px;}
.x0{left:14.839869px;}
.x4{left:278.605424px;}
.x2{left:398.564523px;}
.x7{left:402.013308px;}
.x8{left:460.035948px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:265.714695pt;}
.fs2{font-size:36.233814pt;}
.fs0{font-size:42.272897pt;}
.fs1{font-size:54.350721pt;}
.y10{bottom:28.300267pt;}
.y0{bottom:28.666667pt;}
.y1{bottom:42.450400pt;}
.y3{bottom:74.288267pt;}
.y1e{bottom:325.070400pt;}
.y1d{bottom:348.653867pt;}
.y1c{bottom:372.237467pt;}
.y1b{bottom:386.388094pt;}
.y1a{bottom:401.716933pt;}
.y19{bottom:425.300533pt;}
.y18{bottom:439.451654pt;}
.y17{bottom:454.780494pt;}
.y16{bottom:470.109333pt;}
.y15{bottom:491.832133pt;}
.y14{bottom:556.040814pt;}
.y13{bottom:574.908416pt;}
.y12{bottom:593.771067pt;}
.y11{bottom:631.679867pt;}
.yf{bottom:662.387175pt;}
.ye{bottom:681.254778pt;}
.yd{bottom:700.122381pt;}
.yc{bottom:718.989984pt;}
.yb{bottom:737.857586pt;}
.ya{bottom:756.725189pt;}
.y9{bottom:775.592792pt;}
.y8{bottom:794.460395pt;}
.y7{bottom:813.327997pt;}
.y6{bottom:832.195600pt;}
.y5{bottom:851.007200pt;}
.y4{bottom:892.725200pt;}
.y2{bottom:975.083600pt;}
.h7{height:33.480044pt;}
.h3{height:39.060157pt;}
.h6{height:40.581981pt;}
.h5{height:50.220067pt;}
.h4{height:981.711733pt;}
.h2{height:987.607600pt;}
.h1{height:1012.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:792.416400pt;}
.w1{width:796.000000pt;}
.w0{width:816.000000pt;}
.x5{left:2.358400pt;}
.x3{left:5.895867pt;}
.x6{left:8.254133pt;}
.x1{left:11.791733pt;}
.x0{left:12.666667pt;}
.x4{left:237.805467pt;}
.x2{left:340.197333pt;}
.x7{left:343.141067pt;}
.x8{left:392.666667pt;}
}
